program Cobaia;

uses
  Forms,
  uFrmCobaia in 'uFrmCobaia.pas' {frmCobaia};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmCobaia, frmCobaia);
  Application.Run;
end.
